瀏覽代碼

Update scripts for Shellfu v0.10+

Alois Mahdal 7 年之前
父節點
當前提交
ac1c901c7e
共有 3 個文件被更改,包括 3 次插入3 次删除
  1. 1
    1
      bin/czkrates
  2. 1
    1
      bin/mkx
  3. 1
    1
      bin/ssl_fp

+ 1
- 1
bin/czkrates 查看文件

1
 #!/bin/bash
1
 #!/bin/bash
2
 #shellcheck disable=SC1090
2
 #shellcheck disable=SC1090
3
 
3
 
4
-. "$(shellfu-get path)" || exit 3
4
+. "$(sfpath)" || exit 3
5
 
5
 
6
 shellfu import pretty
6
 shellfu import pretty
7
 
7
 

+ 1
- 1
bin/mkx 查看文件

123
         +shellfu)
123
         +shellfu)
124
             echo "#!/bin/bash"
124
             echo "#!/bin/bash"
125
             echo ""
125
             echo ""
126
-            echo '. "$(shellfu-get path)" || exit 3'
126
+            echo '. "$(sfpath)" || exit 3'
127
             echo ''
127
             echo ''
128
             echo 'shellfu import pretty'
128
             echo 'shellfu import pretty'
129
             echo ''
129
             echo ''

+ 1
- 1
bin/ssl_fp 查看文件

1
 #!/bin/bash
1
 #!/bin/bash
2
 
2
 
3
-. "$(shellfu-get path)" || exit 3
3
+. "$(sfpath)" || exit 3
4
 
4
 
5
 shellfu import pretty
5
 shellfu import pretty
6
 
6